Subject: Seed pathologists/biologists?

From: [email-masked] (Shanon L Trueman)
Date: 8 Mar 1995 20:15:36 GMT

Hi, can someone assist me with a protocol for testing the mucilaginous layer 
emitted from seeds when soaked in water (in this case, basil seed) for fungal
spores? If you can help, please email me at [email-masked].  Thanks
in advance.
Shanon